<h1>Listing projects</h1>

<table>
  <tr>
    <th>Name</th>
    <th>Category</th>
    <th>Client</th>
    <th>Release date</th>
    <th>Url</th>
    <th>Description</th>
  </tr>

<% for project in @projects %>
  <tr>
    <td><%=h project.name %></td>
    <td><%=h project.category_id %></td>
    <td><%=h project.client_id %></td>
    <td><%=h project.release_date %></td>
    <td><%=h project.url %></td>
    <td><%=h project.description %></td>
    <td><%= link_to 'Show', project %></td>
    <td><%= link_to 'Edit', edit_project_path(project) %></td>
    <td><%= link_to 'Destroy', project, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New project', new_project_path %>
